Utility for convertng .ant files to Signal Server Format

ant2azel

-i antfilenam
-o outputfile


-d enable debugging
-h print help

-a Set the azimuth of the antenna
-t Set the mechanical tilt of the antenna  positive numbers are downtilt.

orginal version by kd7lxl, adapted to include the azimuth and tilt
